/* ���岼����ʽ */
.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  float: left;
}

.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}

/* �����б���ʽ */
.items {
  width: 100%;
  height:auto;
  margin:0 auto;
  clear:both;
  min-height: 470px;
}
.container {
  padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.items-top {
  border-bottom: 2px solid #DDDDDD;
  padding-bottom: 20px;
  height: 37px;
    box-sizing: border-box;
}

.items-top h5 span{
    display: inline-block;
    color:black;
    height: 37px;
    border-bottom: 2px solid #dd0716;
}

h5 {
  padding-bottom: 3px;
}
.spa {
  color: #dd0716;
}
.fs14 {
  color: #999;
}
.tv_title{
	font-size: 25px;
	text-align: center;
}
.dplayer-setting{
  display: none !important;
}
.tv_listName{
  font-size: 20px;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #e54f4f;
}
.tv_content{
  width: 648px;
  height: 486px;
}
.tv_list{
  border: solid 1px #ccc;
  width: 350px;
  height: 530px;
  padding: 20px;
  overflow:auto;
  margin-bottom: 30px;
  
}
.tv_list li{
  height: 90px;
  margin-bottom: 30px;
  cursor:pointer;
}
.tv_list li img{
  width:130px;
  height:80px;
  padding: 5px;
}
.tv_list li .tv_list_content {
  width: 133px;
  height:90px;
  margin-top: 10px;
  margin-left: 10px;
  display: inline-block;
}
.tv_list li .tv_list_index{
  margin-top: 28px;
  margin-right: 10px;
  border-radius: 2px;
  background-color: #d81e06;
  color: #fff;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#dplayer{
  margin-top: 20px;
}
.dplayer-video{
  min-width: 648px;
  min-height: 486px;
}
.tv_listName{
  margin-left: 10px;
  margin-right: 30px;
  font-size: 16px;
}
.tv_listName span {
  padding-right: 10px;
}
.tv_listLength{
  float: right;
  padding-top:5px;
}
.tv_listImg{
  width: 25px;
  height: 25px;
  position:relative;
  top:8px;
  margin-right:25px;
}